<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>cn.superdesk.uniorder</groupId>
        <artifactId>superdesk-operation-center</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>


    <artifactId>superdesk-uniorder-dto</artifactId>


    <dependencies>

<!--        <dependency>-->
<!--            <groupId>org.projectlombok</groupId>-->
<!--            <artifactId>lombok</artifactId>-->
<!--            <version>${lombok.version}</version>-->
<!--            <scope>provided</scope>-->
<!--        </dependency>-->

<!--	    <dependency>-->
<!--		    <groupId>cn.superdesk.libs</groupId>-->
<!--		    <artifactId>superdesk-libs-common</artifactId>-->
<!--		    <version>1.3.1-SNAPSHOT</version>-->
<!--		    <scope>compile</scope>-->
<!--	    </dependency>-->

	    <!-- https://mvnrepository.com/artifact/io.springfox/springfox-swagger2 -->
	    <dependency>
		    <groupId>io.springfox</groupId>
		    <artifactId>springfox-swagger2</artifactId>
		    <version>3.0.0</version>
	    </dependency>
	    <!-- https://mvnrepository.com/artifact/io.springfox/springfox-swagger-ui -->
	    <dependency>
		    <groupId>io.springfox</groupId>
		    <artifactId>springfox-swagger-ui</artifactId>
		    <version>3.0.0</version>
	    </dependency>
	    <dependency>
		    <groupId>io.springfox</groupId>
		    <artifactId>springfox-bean-validators</artifactId>
		    <version>3.0.0</version>
	    </dependency>

		<!-- https://mvnrepository.com/artifact/com.github.houbb/iexcel -->
		<dependency>
			<groupId>com.github.houbb</groupId>
			<artifactId>iexcel</artifactId>
			<version>0.0.9</version>
		</dependency>
        <dependency>
            <groupId>javax.validation</groupId>
            <artifactId>validation-api</artifactId>
        </dependency>
		<dependency>
			<groupId>cn.superdesk.uniorder</groupId>
			<artifactId>superdesk-uniorder-common</artifactId>
			<version>${project.parent.version}</version>
		</dependency>

		<!-- https://mvnrepository.com/artifact/com.alibaba/easyexcel -->
		<dependency>
			<groupId>com.alibaba</groupId>
			<artifactId>easyexcel</artifactId>
			<version>2.2.7</version>
		</dependency>
        <dependency>
            <groupId>org.hibernate.validator</groupId>
            <artifactId>hibernate-validator</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.superdesk.uniorder</groupId>
            <artifactId>superdesk-uniorder-openapicall-thirdpart-szhtxx-electronicInvoice-dto</artifactId>
            <version>${project.parent.version}</version>
        </dependency>
        <dependency>
            <groupId>cn.superdesk.uniorder</groupId>
            <artifactId>superdesk-uniorder-openapicall-thirdpart-szhtxx-paperInvoice-dto</artifactId>
			<version>${project.parent.version}</version>
        </dependency>

    </dependencies>


</project>
